{
  "id": 5498525,
  "name": "In re estate of Daniel J. Davis, deceased. Benjamin F. Davis and Jessica D. Murphy, appellants, v. Maud R. Davis, individually and as administratrix, William C Davis and Henry G. W. Reinhardt, appellees",
  "name_abbreviation": "Davis v. Davis",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,492",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 86,
    "char_count": 746,
    "ocr_confidence": 0.462,
    "sha256": "6deef04e1fe09123fcb7b73def61fb2e8d3dc7343df447b103199f2b50c57d25",
    "simhash": "1:9941548f6e278e19",
    "word_count": 118
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Daniel J. Davis, deceased.",
      "Benjamin F. Davis and Jessica D. Murphy, appellants, v. Maud R. Davis, individually and as administratrix, William C Davis and Henry G. W. Reinhardt, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Boyle & Mott and Mason Brothers, for appellants. Winston, Strawn & Shaw and Charles Martin, for appellees; John C. Slade and Edward G. Ince, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re estate of Daniel J. Davis, deceased.\nBenjamin F. Davis and Jessica D. Murphy, appellants, v. Maud R. Davis, individually and as administratrix, William C Davis and Henry G. W. Reinhardt, appellees.\nGen. No. 28,492.\nClaim against decedent\u2019s estate, petition charging fraud. Judgment for defendants. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nBoyle & Mott and Mason Brothers, for appellants. Winston, Strawn & Shaw and Charles Martin, for appellees; John C. Slade and Edward G. Ince, of counsel."
  },
  "file_name": "0598-02",
  "first_page_order": 652,
  "last_page_order": 652
}
